Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

Deprecated Endpoints in More Detail

 

All version 8.0 API endpoints are marked as deprecated in JSA 7.3.2.

Although deprecated endpoints continue to function, they will be removed in a future release. You must update your integration to use version 10.0, which is the most recent version of the JSA RESTful API. Responses to deprecated endpoint requests include a Deprecated response header that indicates that the endpoint is deprecated.